SuSE 11.2 Security Update : xorg-x11-libXext (SAT Patch Number 7800)

Medium Nessus Plugin ID 67108


The remote SuSE 11 host is missing one or more security updates.


This update of xorg-x11-libXext fixes several integer overflow issues.
(bnc#815451, bnc#821665, CVE-2013-1982)


Apply SAT patch number 7800.

See Also

Plugin Details

Severity: Medium

ID: 67108

File Name: suse_11_xorg-x11-libXext-130531.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/06/29

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:xorg-x11-libXext, p-cpe:/a:novell:suse_linux:11:xorg-x11-libXext-32bit, p-cpe:/a:novell:suse_linux:11:xorg-x11-libXext-devel, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/05/31

Reference Information

CVE: CVE-2013-1982